Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/100 | JDB-Info
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/100 | JDB-Info
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/100 | JDB-Info
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/100 | JDB-Info
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/100 | JDB-Info
  • Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/100 | JDB-Info

Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Zwart

GS190048HPV2-EU010
ZYXEL
€ 469,17
Inclusief belasting
€ 387,74 Exclusief belasting

Inclusief € 0,15 voor ecotaks

Aantal
Laatste items in voorraad
2 Items

Partager
WhatsApp Facebook Email
Vraag naar het product op WhatsApp
  Delivery policy

(edit with the Customer Reassurance module)

  Return policy

(edit with the Customer Reassurance module)

Productdetails
GS190048HPV2-EU010
2 Items

Datasheet

Poids
3,55 kg
Couleur
Noir
Dimensions (L x P x H, mm)
441 mm x 270 mm x 44 mm

Specifieke referenties

ean13
4718937609543
Commentaar (0)
Kwaliteit
Geen klantenbeoordelingen op het moment.
16 andere producten in dezelfde categorie:

Fiche technique complète

Caractéristiques de gestion
Type de commutateurGéré
Banc de commutateursL2
Qualité de service (QoS)Oui
Support MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Connectivité
Quantité de ports Ethernet RJ-45 de commutation de base48
Type de port Ethernet RJ-45 de commutation de baseGigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP2
Connecteur d'alimentationDC-in jack
Réseau
Standards réseauIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre1000BASE-T
Full duplexOui
Support VLANOui
Transmition des données
Capacité de commutation100 Gbit/s
Répertoire MAC8000 entrées
Enregistrement-et-réémissionOui
Support de trames étendues (Jumbo Frames)Oui
Design
Grille de montageOui
Couleur du produitNoir
VoyantsOui
représentation / réalisation
Niveau sonore36,9 dB
Puissance
Tension d'entrée AC100 - 240 V
Fréquence d'entrée AC50 - 60 Hz
Consommation (max)220,5 W
PoE (alimentation via le port Ethernet)
Connexion Ethernet, supportant l'alimentation via ce port (PoE)Oui
Power over Ethernet (PoE) Nombre de ports24
Budget Total Power over Ethernet (PoE)170 W
Conditions environnementales
Température d'opération0 - 50 °C
Température hors fonctionnement-40 - 70 °C
Humidité relative de fonctionnement (H-H)10 - 95%
Poids et dimensions
Largeur441 mm
Profondeur270 mm
Hauteur44 mm
Poids3,55 kg
Certificat
CertificationRoHS, CE
Les informations fournies (caractéristiques, images, description) proviennent de tiers (fabricants, distributeurs). Nous ne pouvons être tenus responsables d'éventuelles inexactitudes. En cas de doute, contactez-nous avant votre commande.

Volg ons op Facebook